[ubuntu/precise] gnome-python-desktop 2.32.0-4 (Accepted)

Martin Pitt martin.pitt at ubuntu.com
Thu Nov 17 07:47:14 UTC 2011


gnome-python-desktop (2.32.0-4) unstable; urgency=low

  * Drop python-gnomeapplet. It has been replaced by gir1.2-panelapplet-4.0
    and PyGObject. Closes: #638135
  * Add Build-Depends on gnome-common, required for autoreconf.

gnome-python-desktop (2.32.0-3) unstable; urgency=low

  * Drop python-bugbuddy package.

gnome-python-desktop (2.32.0-2) unstable; urgency=low

  * Drop python-brasero, python-evince and python-mediaprofiles since 
    they are going away with GNOME 3.
  * By obsolescence, closes: #559400, #640754.

gnome-python-desktop (2.32.0-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Drop incorrect ${python:Provides}.

  [ Michael Biebl ]
  * New upstream release.
  * debian/control.in:
    - Bump Build-Depends on libevince-dev to (>= 2.32).
    - Update Vcs-* fields.
  * debian/watch:
    - Switch to .bz2 tarballs.

  [ Luk Claes ]
  * Don't ship .la files. (Closes: #632563)

Date: 2011-10-18 09:22:39.363297+00:00
Changed-By: Loïc Minier <lool at dooz.org>
Signed-By: Martin Pitt <martin.pitt at ubuntu.com>
https://launchpad.net/ubuntu/precise/+source/gnome-python-desktop/2.32.0-4
-------------- next part --------------
Sorry, changesfile not available.


More information about the Precise-changes mailing list